<?xml version="1.0" encoding="UTF-8"?>
        <templates id="template" >
          <t t-extend="stock_barcode_lines_template">
            <t t-jquery="div[class='o_barcode_line list-group-item d-flex flex-row flex-nowrap']"
              t-operation="append">
              <div class="o_barcode_pic position-relative text-center mt-2 mb-1">
                  <i class="fa fa-5x mx-auto fa-exclamation-triangle text-white d-none"/>
                  <img class="o_barcode_icon" src="/stock_barcode/static/img/barcode.svg" alt="Barcode" height="40px"/>
                  <!-- <t t-if='widget.mobileMethods.scanBarcode'> -->

                  <div class="o_stock_mobile_barcode"/> <!-- Used to open the device scanner -->
                  <span> Tap to scan</span>
                <!-- </t> -->
              </div>
          </t>
          </t>
        </templates>